define([], function() {
    return {
        "liquitWorkspace": "Liquit Workspace",

        "dialog": {
            "confirm": "Confirm",
            "cancel": "Cancel",
            "close": "Close"
        },

        "catalog": {
            "catalog": "Catalog"
        },

        "settings": {
            "advanced": {
                "advanced": "Advanced",
                "popUpAuth": "Use pop up authentication"
            },
            "connection": {
                "connection": "Connection",
                "identitySource": "Identity source",
                "zone": "Zone",
                "allowPersonalApps": "Allow users to add personal apps",
                "token": "Token"
            },
            "layout": {
                "iconSize": {
                    "iconSize": "Icon size",
                    "small": "Small",
                    "medium": "Medium",
                    "large": "Large"
                },
                "hideDisabled": "Show disabled applications",

                "layout": "Layout",

                "numberApps": "How many applications should be displayed.",

                "sorting": "Sorting",
                "noSorting": "No sorting",
                "sortAsc": "Sort ascending",
                "sortDesc": "Sort descending",
                "sortPopular": "Sort on popularity (user)",
                "sortUsed": "Sort on usage (user)",

                "show": "Show",

                "showTitle": "Show title",
				"textSize":"Show full title",
                "title": "Title",

                "showTiles": "Show apps as tiles",

                "theme": "Theme",
                "useDarkTheming": "Use dark theme",
                "useLightTheming": "Use light theme"
            },
            "filter": {
                "filters": "Filters",
                "enableFilters": "Enable filters",
                "enableSearch": "Enable search",
                "onlyShowCategory": "Only show category",
                "showAllCategories": "Show all categories"

            },
            "userSettings": "User settings",
            "on": "On",
            "off": "Off"

        },
        "ui": {
            "filter": {
                "noFilter": "No filter",
                "autoLaunch": "Autolaunch apps",
                "new": "New apps",
                "personalApps": "Personal apps",
                "favorite": "Favorite apps"
            },
            "search": {
                "searchfor": "Search for.."
            }
        },
        "welcome": {
            "title": "Liquit Workspace SharePoint webpart",
            "description": "The Web Part is not configured yet, please contact your administrator. If you are the administrator of this SharePoint tennant and are unsure how to configure the webpart, please refer to the documentation.",
            "documentation": "Documentation",
            "configure": "Configure"
        },
        "workspace": {
            "addApp": "Add your own application",
            "workspace": "Workspace",
            "disabled": "Application is disabled.",
            "failedToLaunch": "application failed to start:",
            "personalApp": {
                "name": "Name",
                "icon": "Icon",
                "type": {
                    "type": "Type",
                    "path": "Path",
                    "url": "URL"
                },
            }
        }
    }
});
